---
name: Christina Souleles
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/#manager-csm/">Manager,
  Customer Success Management</a>
reports_to: afrusciano
picture: Christina_Souleles.jpg
twitter:
linkedin: christina-souleles-1437032a
gitlab: csouleles
pronouns: she/her
departments:
- CSM
- Sales
specialty: EMEA
story: 'Christina joined Gitlab in March 2020. She is enjoying the sun along with
  her family in Athens, Greece.

  '
job_title: Manager, Customer Success Managers
division: Sales
public: true

